/**
 * Copyright (c) 2011-2012 EBM WebSourcing, 2012-2017 Linagora
 * 
 * This program/library is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License as published by
 * the Free Software Foundation, either version 2.1 of the License, or (at your
 * option) any later version.
 * 
 * This program/library is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License
 * for more details.
 * 
 * You should have received a copy of the GNU Lesser General Public License
 * along with this program/library; If not, see http://www.gnu.org/licenses/
 * for the GNU Lesser General Public License version 2.1.
 */
package org.ow2.petals.admin.api.artifact;

/**
 * @author Nicolas Oddoux - EBM WebSourcing
 */
// TODO: The same file exists at Petals container level. Should be mutualized
public class MimeTypeConstants {
    public static final String APPLICATION_ZIP = "application/zip";
    public static final String APPLICATION_X_ZIP = "application/x-zip";
    public static final String APPLICATION_X_ZIP_COMPRESSED = "application/x-zip-compressed";
    public static final String APPLICATION_ZIP_COMPRESSED = "application/zip-compressed";

    public static final String TEXT_PLAIN = "text/plain";
    public static final String TEXT_X_JAVA_PROPERTIES = "text/x-java-properties";
}
